Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Réservez vos DVD et clé USB Ubuntu-fr (premières livraisons mi-mai)

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

M.A.J. en cours du forum possibilité de bug, nous faisons le maximum pour les résoudre au plus vite

#1 Le 04/06/2006, à 12:57

Sorlingues

Paquets non authentifiés

Bonjour,

Aujourd'hui, tout ce que je télécharge (sudo apt-get install) me donne l'avertissement

ATTENTION : les paquets suivants n'ont pas été authentifiés.

(suivi de la liste de tous les paquets à télécharger).

Le "problème" ne se posait pas hier et il se passe avec tous les paquets aujourd'hui.
J'ai mis des guillemets à problème car cela n'empêche pas le téléchargement si on passe outre l'avertissement mais cela ne me semble tout de même pas normal.

Quelqu'un sait-il ce qui se passe ?  Pourrait-on me donner des pistes pour comprendre de quoi il s'agit au juste ?

Merci.

PS
Mon sources.list (sans les commentaires) n'a rien d'exotique :

deb http://be.archive.ubuntu.com/ubuntu breezy main restricted
deb-src http://be.archive.ubuntu.com/ubuntu breezy main restricted
deb http://be.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb-src http://be.archive.ubuntu.com/ubuntu breezy-updates main restricted
deb http://be.archive.ubuntu.com/ubuntu breezy-updates universe multiverse
deb-src http://be.archive.ubuntu.com/ubuntu breezy-updates universe multiverse
deb http://be.archive.ubuntu.com/ubuntu breezy universe multiverse
deb-src http://be.archive.ubuntu.com/ubuntu breezy universe multiverse
deb http://security.ubuntu.com/ubuntu breezy-security main restricted
deb-src http://security.ubuntu.com/ubuntu breezy-security main restricted
deb http://security.ubuntu.com/ubuntu breezy-security universe multiverse
deb-src http://security.ubuntu.com/ubuntu breezy-security universe multiverse

Désolé : j'ai copié le sources.list de la mauvaise machine; il faut y remplacer breezy par dapper !

Dernière modification par Sorlingues (Le 05/06/2006, à 13:19)

Hors ligne

#2 Le 05/06/2006, à 13:15

Sorlingues

Re : Paquets non authentifiés

Personne pour au moins me dire s'il rencontre aussi ce problème sur les dépôts belges ?
(Si en plus on peut m'expliquer...)

Bon ce poste ne sert pas seulement à remonter le fil mais à préciser deux choses :
1/ Je me suis trompé en copiant le sources.list : il faut y remplacer breezy par dapper hmm
2/ Le problème a disparu hier : j'ai pu télécharger plein de choses sans l'avertissement mais ce matin il est revenu pour la centaine de paquets installés (tous liés à kde il est vrai mais je n'ai plus grand chose à installer d'autre pour tester).

Merci.

Hors ligne

#3 Le 05/06/2006, à 13:38

Mornagest

Re : Paquets non authentifiés

Bizarre, j'ai mis à jour depuis les dépôts belges et je n'ai pas eu d'avertissement de non-authentification hmm je n'ai jamais rencontré ça qu'avec les dépôts PLF en réalité, les officiels... sont officiels tongue

Hors ligne

#4 Le 05/06/2006, à 13:54

tsensei

Re : Paquets non authentifiés

si même problème avec les dépôts français.
Passe aux dépôts belges, y'a moins de soucis en ce moment chez eux.

Hors ligne

#5 Le 06/06/2006, à 22:20

Sorlingues

Re : Paquets non authentifiés

Merci pour cette info.

Les problèmes de dépôts sont-ils des problèmes de "surcharge" ou y a-t-il autre chose ?

Comment se déroule en réalité l'authentification des paquets ?
Un nombre élevé de connexions ou une lenteur du réseau peut-elle être responsable de l'échec de l'authentification ?

Hors ligne